/*//////////// SERVICE PAGE ////////////*/

.nav-link.active {
    color: #cf1516;
    font-weight: bold;
}

.service-header-container {
    width: 100%;
}

.service-header {
    content: '';
    width: 100%;
    height: 100%;
    /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-family: 'HGGothicM', "Oswald", sans-serif;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 2em;
    background: url("img/silhouettes-business-people-office-mixed-media.jpg");
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 150px;
    padding-bottom: 150px;
    /* animation: servicemove 2s ease; */
}

.service-header span {
    /* letter-spacing: 5px; */
    color: #444;
}

.service-header .subtitle {
    font-family: 'HGGothicM', "Oswald", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #444;
    margin-top: 10px;
}

.service-page {
    width: 100%;
    /* height: 100%; */
    padding-top: 30px;
    margin-bottom: 10em;
}

.service-page-container {
    max-width: 100%;
    margin: 0 auto;
    height: 100%;
    /* background-color: #eff2f7; */
}

.service-page-container .service__intro {
    text-align: center;
    font-family: 'HGGothicM', "Oswald", sans-serif;
    font-size: 28px;
    font-weight: 700;
    margin-top: 2em;
    margin-bottom: 3em;
}

.service-page-container .service__intro::after {
    width: 150px;
    padding-top: 1em;
    border-bottom: 2px solid #cf1516;
    content: "";
    display: block;
    text-align: center;
    margin: 0 auto;
}

.service__details {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3em;
}

.service__details__txt {
    text-align: center;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.service-page-container .service__grid {
    width: 100%;
    /* margin: 0 auto;
    padding: 5% 5%; */
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 3em;
}

.service-page-container .service__content {
    width: 350px;
    min-height: 100%;
    /* height: 100%; */
    margin: 50px;
    padding: 20px;
    /* vertical-align: top; */
    text-align: center;
    background-color: #eff2f7;
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-content: space-evenly;
    align-items: center;
}

.service-page-container .service__content img {
    width: 100%;
}

.service-page-container .service__content .service__icon {
    width: 90px;
}

.service-page-container .service__txt .service__ttl {
    font-size: 16px;
    padding-top: .5em;
    padding-bottom: 1em;
}

.service-page-container .service__content .service__txt {
    text-align: center;
    margin-top: 25px;
    font-size: 14px;
}

.service__intro__content {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 5em;
}

.service__intro__content .service__ttl {
    font-size: 20px;
    padding-top: .5em;
    padding-bottom: 3em;
    font-family: 'HGGothicM', "Oswald", sans-serif;
}

.service__intro__content a {
    color: #000000;
    text-decoration: none;
    width: 500px;
    height: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    background-color:#eff2f7;
}

.service__intro__content a:hover {
    cursor: pointer;
    opacity: .7;
    background-color: #cf1516;
    transition: all ease-in-out 250ms;
    color: #fff;
}

.service__intro__txt {
    text-align: center;
    font-size: 15px;
}

.service__brand {
    width: 100%;
    margin-bottom: 5em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.brand__wrapper {
    display: grid;
    /* width: 100%; */
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px; 
}

.brand__grid__item {
    /* width: 550px; */
    display: flex;
    flex-direction: column;
    align-items: center; /* Center items horizontally */
    justify-content: center;
    padding: 20px;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 400px;
    -webkit-box-shadow: 10px 10px 18px -7px rgba(0,0,0,0.59);
    -moz-box-shadow: 10px 10px 18px -7px rgba(0,0,0,0.59);
    box-shadow: 10px 10px 18px -7px rgba(0,0,0,0.59);
    margin: 0 2em;
}

.brand__grid__item .image {
    height: 120px;
}

.brand__grid__item .image2 {
    height: 80px;
}

.brand__grid__item img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.brand__grid__item .brand__img {
    width: 280px;
    height: 100%;
    object-fit: contain;
}

.brand__grid__item hr {
    width: 80%;
    margin: 20px 0;
}

.brand__grid__item p {
    text-align: center; 
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
}

.brand__title {
    font-size: 16px;
    padding-top: .5em;
    padding-bottom: 1em;
}



@media only screen and (max-width: 767px) {
    .service-header-container {
        position: relative;
    }

    .service-header {
        content: '';
        font-family: 'HGGothicM', "Oswald", sans-serif;
        height: 200px;
        font-size: 35px;
        font-weight: 500;
        text-align: center;
        margin-top: 100px;
        margin-bottom: 0;
        background-size: cover;
        background-attachment: local;
        padding-top: 80px;
        /* padding-bottom: 50px; */
    }

    .service-header span {
        /* letter-spacing: 5px; */
        color: #fff;
        -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, 50%);
    }

    .service-header .subtitle {
        font-family: 'HGGothicM', "Oswald", sans-serif;
        font-weight: 400;
        font-size: 16px;
        color: #fff;
        -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        margin-top: 10px;
        position: absolute;
        top: 68%;
        left: 50%;
        transform: translate(-50%, 50%);
    }

}

@media only screen and (max-width: 959px) {

    .service-page-container {
        margin: 0 15px;
    }

    .service-page-container .service__grid {
        flex-direction: column;
        align-items: center;
        /* margin-bottom: 5em; */
    }

    .service-page-container .service__intro {
        font-size: 23px;
        font-weight: 700;
        margin-top: 2em;
        margin-bottom: 3em;
    }

    .service__details {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 3em;
    }
    
    .service__details__txt, .service__intro__txt {
        text-align: center;
        font-size: 16px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .service-page-container .service__content {
        width: 100%;
        height: 100%;
        margin: 20px;
        padding: 10px;
        vertical-align: top;
        text-align: center;
        background-color: transparent;
    }

    .service-page-container .service__content h3 {
        margin-top: 25px;
        font-size: 16px;
        color: #cf1516;
    }

    .service-page-container .service__content .service__txt {
        font-size: 16px;
    }

    .service__intro__content a {
        width: 100%;
        height: 80px;
        border: 1px solid #eff2f7;
        margin-bottom: 10px;
    }


    .service__brand {
        width: 100%;
        margin-bottom: 2em;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .brand__wrapper {
        display: grid;
        grid-template-columns: 1fr; /* Switch to a single column for screens smaller than 768px */
        grid-gap: 20px; 
    }
    
    .brand__grid__item {
        width: 100%;
        padding: 20px;
        -webkit-box-shadow: 10px 10px 18px -16px rgba(0,0,0,0.59);
        -moz-box-shadow: 10px 10px 18px -16px rgba(0,0,0,0.59);
        box-shadow: 10px 10px 18px -16px rgba(0,0,0,0.59);
        margin: 0;
    }
    
    .brand__grid__item .image {
        height: 100px;
    }
    
    .brand__grid__item .image2 {
        height: 60px;
    }
    
    .brand__grid__item img {
        max-width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
    
    .brand__grid__item .brand__img {
        width: 220px;
    }
    
    .brand__grid__item hr {
        width: 50%;
        margin: 20px 0;
    }

    .brand__title {
        font-size: 16px;
        padding-top: .5em;
        padding-bottom: 1em;
    }

    .brand__grid__item p {
        font-size: 16px;
    }


}